.searchBtn {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #FF3300;

	background-color: #FFFFFF;

	border: none;

	height: 20px;

	width: 30px;

}

.searchBox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #FFFFFF;

	background-color: #61A2DF;

	border: 1px solid #FFFFFF;

}

.textbox {
	margin-left: 12px;
}

.textbox:focus {

}

table td {
    vertical-align: top;
}

img {
    border: medium none;
}

.textboxDisabled {

	background-color: #FFFFFF;

	border: none;

	font-family:Arial,Helvetica,sans-serif;

	font-size: 11px;

	color: #000000;

}

.submit {	

    background:url(../styleImages/subscribe_bg.png) no-repeat scroll 0 0 transparent;

    height: 25px;

    margin-top: 10px;

    text-align: center;

    width: 107px;

	border:0px;

	color:#FFFFFF;

	font-weight:bold;

	font-size:12px;

/*	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background-color: #070F72;

	border: none;

	height: 18px;

	font-weight: bold;

	border: 1px solid #070F72;*/

}

form, ol, ul {

	margin: 0px;

	padding: 0px;

}



ul

{

margin:0;

padding:0;

}



li {

	list-style-position: outside;

	margin: 0px;

	padding: 0px;

}

.productlist {
	list-style-image: url("../styleImages/left_menudot.png");
	
    list-style-position: inside;
	
    margin: 0;
	
    padding: 0;	

}

li.bullet {
	
    border-bottom: 1px solid #818181;
	
    margin-left: 12px;
	
    padding-bottom: 5px;
	
    padding-top: 5px;

/*	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;	*/

}

li.bulletLrg {

	list-style-type: none;

	font-family:Arial,Helvetica,sans-serif;

	font-size: 100%;

	color: #000000;	

}

li.num {

	font-family: Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #000000;		

}

li.account {

	list-style-type: square;

	padding-top: 5px;

	padding-bottom: 5px;

}

.txtSession {

	font-family: Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #FFFFFF;

}

a.txtSession {

	font-family: Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #FFFFFF;

	text-decoration: none;

} 

a.txtSession:hover {

	font-family:Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #FFFFFF;

	text-decoration: underline;

} 

.txtSessionGrey {

	color:	#BFCCC7;

	font-family: Arial,Helvetica,sans-serif;

	font-size: 70%;

	text-transform: capitalize;

}

.txtCopy, .txtSiteDocs {

	font-family: Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #36423A;

}

a.txtSiteDocs {

	font-family:Arial,Helvetica,sans-serif;

	font-size: 70%;

	color: #031074;

	text-decoration: none;

}

a.txtSiteDocs:hover {

	font-family: Arial,Helvetica,sans-serif;

	color: #031074;

	text-decoration: underline;

}

a.txtButton {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #036273;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}

a.txtButton:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #191C13;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}



.txtOldPrice {

	text-decoration: line-through;

}

.txtSale {

 	color: #FF0000;

}

.txtOutOfStock {

	color: #FF0000;

}

.txtSiteDocs, a.txtSiteDocs {

   color: #FFFFFF;

    display: block;

    font-family:Arial, Helvetica, sans-serif;

    font-size: 12px;

    padding-left:6px;
	
	padding-right:6px;

    text-decoration: none;

/*	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0B4492;

	text-decoration:none;*/

}

a.txtSiteDocs:hover {

    color: #000000;

	text-decoration:none;


/* 	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #000000;

	text-decoration:none;*/

}

.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {

    color: #36423A;
	
    font-size: 12px;
	
    line-height: 16px;
	
    text-decoration: none;

/*	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #0E51A3;

	text-decoration:none;*/

}

a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {

    color: #17ACCA;

    text-decoration: none;

/* 	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FF3300;

	text-decoration:none;*/
}

.txtContentTitle {

    border-bottom: 1px dotted #818181;

    color: #1594AD;

    float: left;

    font-family: "Myriad Pro";

    font-size: 22px;

    font-weight: bold;

   /* margin-top: 16px;

    padding: 10px 0 9px;*/

    width: 700px;

	margin-bottom:12px;

/*	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 110%;

	font-weight: bold;

	font-style: italic;

	color: #FF3300;*/

}

.txtBoxSave {

	color: #F90707;

	padding-left: 16px;

}

.tblList {

	border: 1px solid #BFCCC7;

}

.tdListTitle {

	background-color:#19A3BF;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #0E51A3;

	border-bottom: 1px solid #BFCCC7;

}

.tdEven {

	background-color: #FFFFFF;

}

.tdOdd {

	background-color: #e7fafd;

}

.txtCartPrice {

	float: right;

	color: #FF0000;

	padding-right: 3px;

}

.txtCart {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #0E51A3;	

}

.cartTotal {

	border-top: 1px dashed #0E51A3;

	width: 150px;

	padding-top: 2px;

	margin-top: 3px;

}

a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {

	text-decoration: none;

	color: #0E51A3;

}

a.txtCartProduct:hover {

	text-decoration: none;

	color: #FF3300;

}

a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 70%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtviewCart:hover {

	background-color: #66CC33;

	color: #FFFFFF;

}

.cartProgress {

	font-family: Arial,Helvetica,sans-serif;

	font-weight: normal;

	color: #666666;

	padding: 4px;

	border: 1px solid #CCCCCC;

	width: 350px;

	margin: auto;

}

.txtcartProgressCurrent {

	color: #61A2DF;

	font-weight: bold;

}

.quickBuy {

	text-align: center;

	font-family: Arial,Helvetica,sans-serif;

	color: #666666;

}

.tdcartTitle {

	font-weight: bold;

	color: #FFFFFF;

	background-color: #999999;

	border-bottom: 1px solid #666666;

}

.tdcartEven {

	background-color: #e7fafd;	

}

.tdcartOdd {

	background-color: #FFFFFF;

}

.tdCartSubTotal {

	padding-top: 10px;

	border-top: 1px solid #666666;

}

a.txtCheckout {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color:#098299;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtUpdate {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

.txtStockWarn {

	font-size: 70%;

	color: #FF0000;

}

.txtError {

	font-family: Arial,Helvetica,sans-serif;

	font-weight: bold;

	color: #050F72;

	background-color: #FFCECE;

	border: 1px solid #FF0000;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

}

.txtCopyright, a.txtCopyright {

	text-align: center;

	font-family: Arial,Helvetica,sans-serif;

	font-size: 10px;

	padding-top: 5px;

	color: #BFCCC7;

}

a.txtCopyright:hover {

	text-decoration: none;

}

.dropDown {

	width: 120px;

}

h2{
       font-size:16px;
       text-transform: uppercase;
       color:#b10400;
}

h3{
       font-size:14px;
       color:#b10400;
}

           a {
  text-decoration:none;
  color:#b10400;     
       }

     a:hover {
      color:#1594ad;
             }

.txtTell {

    color: #b10400;
	
    font-size: 12px;
	
    line-height: 16px;
	
    text-decoration: none;

/*	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #0E51A3;

	text-decoration:none;*/

}

a.txtTell:hover {

    color: #17ACCA;

    text-decoration: none;

/* 	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FF3300;

	text-decoration:none;*/
}

